body {
	margin:0;
	padding:0;
	background:url(../images/body_bg.jpg) no-repeat top center;
	font-family:Helvetica, Arial, sans-serif;
}
img {
	border:0;
	vertical-align:middle;
}
.wrapper {
	margin:0 auto;
	width:973px;
}
.adresbutton
{
    color: #FFFFFF;
}
.btnpopup
{
    float:right;
    margin-right: 15px;
    }
.top {
	float:left;
	width:973px;
	background:url(../images/logo_bg.jpg);
	height:72px;
}
.logo {
	float:left;
	margin:3px 0 0 17px;
	display:inline;
}
.logout
{
   margin: 0 auto;
   font-size: 12px;
   color: #535353;
   float: right;
}
  .loginklanten
  {
    padding-top: 8px;
    height: 41px;
}
  .Logout_btn
  {
    position: relative;
    top: 70px;
    left: -93px;
}
.menu {
	float:left;
	background:url(../images/menu_bg.png) no-repeat;
	width:363px;
	height:31px;
	margin:42px 0 0 39px;
	display:inline;
}
.menu ul {
	list-style-type:none;
	margin-top:5px;
}
.menu li {
	float:left;
	display:inline;
}
.menu li a {
	font-weight:bold;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	margin-right:17px;
}
.banner {
	float:left;
	background:url(../images/banner.jpg) no-repeat;
	width:973px;
	height:240px;
	padding:100px 0 0 0;
}
.banner_imgs {
	float:right;
	height:87px;
}
.images {
	float:left;
	width:94px;
	height:88px;
	margin-right:20px;
	display:inline;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	font-style:italic;
	color:#fff;
}
.banner_text {
    float: left;
    position: relative;
    background: url(../images/text_bg.png) no-repeat;
    width: 399px;
    padding: 10px 25px 30px 25px;
    margin-left: 38px;
    display: inline;
    font-size: 12px;
    color: #535353;
    line-height: 16px;
    top: 0px;
    left: 0px;
    height: 195px;
}
.bbanner_text h3 {
    font-size: 14px;
    color: #01016b;
    margin-bottom: 12px;
}
.bluecircle {
    float: left;
    width: 330px;
    position: relative;
    margin: 15px 0 0 0;
    display: inline;
    top: 0px;
    left: 1;
    margin-left: 150px;
}
.greycircle
{
    margin-top: 50px;
}
.dpdtracking
{
    position: relative;
    margin-top: 8px;
}
.zoektrackingnr
{
    min-height: 100px;

    padding: 25px 0px 0px 100px;
    background-repeat: no-repeat
}

.regiotrackntrace
{
    height: 71px;
    margin-left: 3px;
    overflow: hidden;
}

}
.dpdtrackntrace
{
    padding-top: -50px;
    padding-left: 0px;
}
.number {
	float:left;
	position:relative;
	margin:80px 0 0 20px;
	display:inline;
}
.number h1 {
	font-size:24px;
	color:#fff;
}
.content {
    float: left;
    width: 898px;
    padding-top: 10px;
    padding-bottom: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #535353;
    padding-left: 75px;
}
.content span {
	color:#01016b;
	font-weight:bold;
}
.content_left {
    float: left;
    background: url(../images/content_left.jpg) no-repeat;
    width: 371px;
    height: 249px;
    margin: 4px 80px 0 0px;
    display: inline;
    padding-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
}
.content_left a {
	color:#fff;
	text-decoration:no
}

.InhoudContact{
    Margin-top: 10px;
    width: 671px;
}

.BreadCrumb{
    margin-left: 75px;
}

.KopContactForm
{
    color: #01016b;
    font-size: 16pt;
    font-weight: bold;
}
.register {
    float: left;
    background: url(../images/register_bg.jpg) no-repeat;
    width: 365px;
    height: 399px;
    margin: 14px 30px 0 0px;
    display: inline;
    padding-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
}
.content_left h3 {
    font-size: 14px;
    color: #fff;
    margin-bottom: 22px;
}
.content_left p {
    padding-left: 35px;
    margin-top: 8px;
}
.tableft
{
    margin-top: -3px;
    margin-bottom: 28px;
}
.floatleft
{
    float: left;
}
.floatright
{
    padding: 0 10px;
    float: right;
}
.login {
    float: left;
    background: url(../images/login_bg.png) no-repeat;
    width: 422px;
    height: 270px;
    padding-left: 10px;
    margin: 30px 0px 0 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #535353;
    bottom: 33px;
    position: relative;
    left: 0px;
}
.login.top_margin {
	margin-top:60px;
	margin-left:80px;
}
.login_inside {
	float:left;
	background:url(../images/login_bg_inside.jpg) no-repeat;
	width:385px;
	height:259px;
	padding-left:10px;
	margin:30px 0px 0 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#535353;
}
.login h3 {
	font-size:14px;
	color:#fff;
    height: 17px;
}
.form_bottom{
    width: 90px;
    margin-Top: 110px;
    text-align: right;
    margin-left: -3px;
}
.form_left {
    float: left;
    width: 90px;
    margin-bottom: 5px;
    text-align: left;
    margin-left: 2;
}
.form_right {
	float:left;
	width:130px;
	margin-bottom:5px;
	padding-right:120px;
	text-align:right;
}
.form_field {
    width: 130px;
    background: url(../images/input_bg.jpg) no-repeat;
    height: 23px;
    border: 0;
    left: 5px;
    margin-left: 5px;
}
.login_btn {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    background: no-repeat;
    color: #fff;
    background-color: #01016b;
}
.footer {
	float:left;
	background:url(../images/footer_bg.jpg) no-repeat;
	width:813px;
	padding:35px 85px 30px 75px;
	display:inline;
}
.footer_left {
	float:left;
	width:330px;
	color:#01016b;
	font-size:12px;
	margin-right:20px;
	display:inline;
}
.footer_left .col {
	float:left;
	width:165px;
	color:#535353;
	font-size:12px;
}
.footer_left .col span {
	color:#01016b;
}
.footer_right {
	float:left;
	background:url(../images/footer_right_bg.jpg) no-repeat;
	padding-left:80px;
	width:380px;
}
.footer_right h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#01016b;
}
.footer_right h1 span.grey {
	color:#535353;
}
.footer_right h1 span.big {
	font-size:32px;
}
/* inlog */
.reg_left {
	float:left;
	width:130px;
}
.reg_right {
    float: left;
    width: 215px;
    margin-left: 0px;
}
.reg_full {
	float:left;
	width:340px;
	margin-bottom:5px;
}
.ar {
	text-align:right;
}
.reg_input_l {
    background: url(../images/input_l_bg.jpg) no-repeat;
    width: 210px;
    height: 23px;
    border: 0;
    font-size: 12px;
    margin-bottom: 5px;
    display: inline;
}
.reg_input_h {
    width: 95px;
    height: 23px;
    border: 0;
    font-size: 12px;
    margin-bottom: 5px;
    display: inline;
    vertical-align: top;
    float: left;
}
.reg_input_h_l {
    width: 95px;
    height: 23px;
    border: 0;
    font-size: 12px;
    margin-bottom: 5px;
    margin-left: 6px;
    display: inline;
    vertical-align: top;
    float: left;
}
.reg_input_m {
	background:url(../images/input_m_bg.jpg) no-repeat;
	width:131px;
	height:23px;
	border:0;
    font-size:12px;
	margin-bottom:5px;
	display:inline;
	vertical-align:top;
}
.reg_input_pakket {
	background:url(../images/input_soortpakket.jpg) no-repeat;
	width:125px;
	height:23px;
    margin-left: 0px;
	border:0;
	margin-bottom:5px;
	font-size:12px;
	display:inline;
}
.reg_input_aantal {
	background:url(../images/input_s_bg.jpg) no-repeat;
	width:50px;
	height:23px;
	border:0;
    float: right;
    font-size:12px;
	margin-bottom:5px;
	display:inline;
	vertical-align:top;
}
.reg_input_s {
	background:url(../images/input_s_bg.jpg) no-repeat;
	width:58px;
	height:23px;
	border:0;
    margin-right:7px;
	margin-bottom:5px;
	font-size:12px;
	display:inline;
}
.reg_input_s_dropdown {
	background:url(../images/input_s_bg.jpg) no-repeat;
	width:69px;
	height:23px;
	border:0;
    margin-right:7px;
	margin-bottom:5px;
	font-size:12px;
	display:inline;
}
.register_btn {
	border-style: none;
    border-color: inherit;
    border-width: 0;
    background: url('../images/register_btn.jpg') no-repeat;
    color:#01016b;
	font-size:11px;
	font-weight:bold;
}
.plain_btn {
	border-style: none;
    border-color: inherit;
    border-width: 0;
    width:91px;
	font-size:11px;
	font-weight:bold;
    height: 18px;
}
/* bestelling */
.blueback {
	float:left;
	background:url(../images/blue_bg.jpg) no-repeat;
	width:840px;
	height:399px;
	padding-left:10px;
	color:#fff;
}
.blueback h3 {
	font-size:14px;
	color:#fff;
}
.v_col {
	float:left;
	width:350px;
	margin-right:70px;
	display:inline;
}
.v_left {
	float:left;
	width:120px;
}
.v_right {
	float:left;
	width:203px;
}
.lastrow {
	float:left;
	width:830px;
	text-align:right;
}
/*to display error on side of control*/	
.error_msg span 
{
	float:left;
	color:#ff0000;
	font-weight:bold;
}
/*to display error on top*/
.error_msg_full span 
{
	float:none;
	color:#ff0000;
	font-weight:bold;
}
/* rates page */
.grid_column {
	float:left;
	width:330px;
}
.grid_column_l {
	float:left;
	width:490px;
	margin:50px 0 0 0;
}
.grid_v_gap {
	float:left;
	width:210px;
}
/* this is not working yet */
.break 
{
	width:600px;
	float:none;
	margin-top:5px;
}
.page_heading
{
	width:265px;
	color:#01016b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	display:block;
	margin-bottom:20px;
	text-decoration:none;
}

.page_bottom
{
	width:265px;
	color:#535353;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	display:block;
	margin-bottom:20px;
}
.breadcrumb
{
	color:#01016b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	display:inline;
}

#contactform{
    position: relative;
    top: 120px;
    left: 197px;
    width: 525px;
    height: 505px;
}
#ContactLabels{
    width: 131px;
    float: left;
    height: 125px;
    line-height: 28px;
    text-align: right;
}
#ContactInput{
    width: 402px;
}

#OnderdelenContact{
    position: relative;
    top: 10px;
    width: 157px;
    height: 107px;
    float: left;
    left: 134px;
}
#contactform{
    position: relative;
    top: 120px;
    left: 197px;
    width: 525px;
    height: 505px;
}





